Bug 2863 - /etc/profile.d/lang.csh missing?
/etc/profile.d/lang.csh missing?
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-16 18:35 EDT by weejock-rhbug
Modified: 2014-03-16 22:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-20 12:03:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description weejock-rhbug 1999-05-16 18:35:56 EDT
there's a lang.sh - should there be a lang.csh?
Comment 1 Bill Nottingham 1999-08-20 12:03:59 EDT
fixed in initscripts-4.32.

Note You need to log in before you can comment on or make changes to this bug.